<LANGCAPTION>
	<LANG_CHINESE>简体中文</LANG_CHINESE>
	<LANG_ENGLISH>English</LANG_ENGLISH>
	<LANG_ITALIAN>Italiano</LANG_ITALIAN>
	<LANG_FRENCH>Français</LANG_FRENCH>
	<LANG_SPANISH>Español</LANG_SPANISH>
	<LANG_GERMAN>Deutsch</LANG_GERMAN>
	<LANG_PORTUGUESE>Português</LANG_PORTUGUESE>
	<LANG_DUTCH>Nederlands</LANG_DUTCH>
	<LANG_DENISH>Dansk</LANG_DENISH>
	<LANG_SWEDISH>Svenska</LANG_SWEDISH>
	<LANG_NORWEGIAN>Norsk</LANG_NORWEGIAN>
	<LANG_GREECE>Ελληνικά</LANG_GREECE>
	<LANG_RUSSIAN>Русский</LANG_RUSSIAN>
	<LANG_OSMANLI>Türkçe</LANG_OSMANLI>
	<LANG_ROMANIAN>Româna</LANG_ROMANIAN>
	<LANG_SERBIAN>Српски</LANG_SERBIAN>
	<LANG_HUNGARIAN>Magyar</LANG_HUNGARIAN>
	<LANG_JAPANESE>日本語</LANG_JAPANESE>
	<LANG_POLAND>Polski</LANG_POLAND>
	<LANG_ISRAEL>עברית</LANG_ISRAEL>
	<LANG_TRADITIONAL>繁體中文</LANG_TRADITIONAL>
	<LANG_CROATIA>Hrvatski</LANG_CROATIA>
	<LANG_BULGARIA>Български</LANG_BULGARIA>
	<LANG_MACEDONIAN>Македонский</LANG_MACEDONIAN>
	<LANG_PERSIAN>فارسی</LANG_PERSIAN>
	<LANG_SAUDIARABIA>العربية</LANG_SAUDIARABIA>
	<LANG_LITHUANIAN>Lietuvių</LANG_LITHUANIAN>
	<LANG_UKRAINE>Українська</LANG_UKRAINE>
	<LANG_MALAYSIA>Melayu</LANG_MALAYSIA>
	<LANG_SLOVAK>Slovenčina</LANG_SLOVAK>
	<LANG_THAI>ไทย</LANG_THAI>
	<LANG_CZECHIC>Čeština</LANG_CZECHIC>
	<LANG_VIETNAM>Việt</LANG_VIETNAM>
	<LANG_FINLAND>Suomen</LANG_FINLAND>
	<LANG_KOREAN>한국어</LANG_KOREAN>
	<LANG_SLOVAK>Angličtina</LANG_SLOVAK>
</LANGCAPTION>
